NI-Sync 14.5 - Pharlap ETS, Windows 8.1/7/Vista/XP (SP3) 32-bit/Server 2012 R2 64-bit/Server 2008 R2 64-bit/Server 2003 R2 32-bit 1 Ratings | 5.00 out of 5 |   Print

Available Downloads:

Updates and Notifications:
Critical Updates and Security Notifications are posted on ni.com. Before downloading, click here to review this information.
Supporting Files:

Download Language: English

Product Line: PXI/CompactPCI

Version: 14.5

Release date: 02-27-2015

Software type: Driver

Operating system: Pharlap ETS; Windows 8.1; Windows 7; Windows Vista; Windows XP (SP3) 32-bit; Windows Server 2012 R2 64-bit; Windows Server 2008 R2 64-bit; Windows Server 2003 R2 32-bit

Description

For a complete list of supported products, please refer to the readme.html attached above. 


Thank you for using NI-Sync 14.5.  NI-Sync is the latest synchronization driver for NI Timing and Synchronization hardware modules.


Install Application Development Environments (NI LabVIEW/LabVIEW RT) before installing NI-Sync. NI-Sync 14.5 supports the following NI Application Development Environment versions:

NI Application Software Versions Supported by NI-Sync 14.5
NI LabVIEW NI LabVIEW 2011, 2012, 2013, and 2014
LabVIEW RT LabVIEW RT 2011, 2012, 2013, and 2014

 

Your Feedback

Rate this document

Answered Your Question?
Yes No

Submit